Public Member Functions | Public Attributes | List of all members
libpagemaker::PMDParseException Struct Reference

`#include <PMDExceptions.h>`

Inheritance diagram for libpagemaker::PMDParseException:

## Public Member Functions
| PMDParseException (const std::string &message)
virtual | ~PMDParseException ()

## Public Attributes
std::string | m_message

## Constructor & Destructor Documentation

## ◆ PMDParseException()

libpagemaker::PMDParseException::PMDParseException | ( | const std::string & | message | ) |
| inline

## ◆ ~PMDParseException()

virtual libpagemaker::PMDParseException::~PMDParseException | ( |  | ) |
| inline virtual

## Member Data Documentation

## ◆ m_message

std::string libpagemaker::PMDParseException::m_message

The documentation for this struct was generated from the following file:

- PMDExceptions.h